<!-- <div class="site-blocks-cover overlay inner-page-cover" style="background-image: url(../../../assets/hero_bg_2.jpg); background-attachment: fixed;"> -->
    <div class="container">
      <h1>How does it Work ! </h1>
      <hr>
      <iframe 
      src="https://www.youtube.com/embed/CYE9_EFDJtM">
      </iframe>
<hr>
      <h3>VisitMyAppartment takes 5% of every transaction , we have no access to your banking information or card , everything is secure with <a href="https://stripe.com">Stripe</a></h3>
  
    </div>
